[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: apache 1.3 will soon be removed from testing/unstable

[Matthew Wilcox]
> Should apache2 Replace/Provide: apache in Lenny in order to facilitate
> upgrades from Etch?

My feeling is no, because migrating a config from one to the other is a
Fairly Hard Problem.  It was hard enough to try to migrate 2.0 to 2.2,
we didn't even get that right in all cases.

Attachment: signature.asc
Description: Digital signature

Reply to: